<?php
/**
 * Template file used to render an Archive Index page
 *
 * Used to display archive-type pages if nothing more specific matches a query.
 * For example, puts together date-based pages if no date.php file exists.
 *
 * If you'd like to further customize these archive views, you may create a
 * new template file for each specific one. For example, upfrontwp
 * already has tag.php for Tag archives, category.php for Category archives,
 * and author.php for Author archives.
 *
 * @link http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Up_Front_WP
 * @since Up Front WP 1.0
 */

	get_header(); ?>
    
    <div class="container">

      <div class="row">

        <div class="col-sm-8 blog-main">

          <?php the_archive_title( '<h1>', '</h1>' );  ?>
          <hr /> 
		  <?php get_template_part( 'loop', 'archive' ); ?>

        </div><!-- /.blog-main -->

        <?php get_sidebar(); ?>

      </div><!-- /.row -->
      
    </div><!-- /.container -->
      
	<?php get_footer(); ?>