<?php
/**
 * The default template for displaying content
 *
 * Used for both single and index/archive/search.
 *
 * This can be overridden in child themes with content.php or
 * content-format.php, where 'format' is the content context
 * requested by a template. For example, content-aside.php would
 * be used if it exists and we ask for the content with:
 * <code>get_template_part( 'content', 'aside' );</code>
 *
 * @package Up_Front_WP
 * @since Up Front WP 1.0
 */
?>
        <div class="entry clearfix">
          <?php if ( is_category() || is_archive() || is_search() ) {
             the_excerpt();
          } else {
            the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'up-front-wp' ) );
          } ?>
        </div>
        