jQuery(document).ready(function($) {
    $('#searchsubmit, #commentform #submit').addClass('btn btn-default');
    $('button, html input[type="button"], input[type="reset"], input[type="submit"]').addClass('btn btn-default');
    $('input:not(button, html input[type="button"], input[type="reset"], input[type="submit"]), input[type="file"], select, textarea').addClass('form-control');
    if ($('label').parent().not('div')) {
        $('label:not(#searchform label,#commentform label)').wrap('<div></div>');
    }
    $('table').addClass('table table-bordered');
    $('.attachment-thumbnail').addClass('thumbnail');
    $('embed-responsive-item,iframe,embed,object,video').parent().addClass('embed-responsive embed-responsive-16by9');
    $('.current_page_item a:not(.footer-links .current_page_item a)').addClass('active');
    $('.slideshow > figure:first, .quote-slideshow > figure:first').addClass('show');
    var banner_second_items = jQuery('.banner.second .col-md-3');
    for (var i = 0; i < banner_second_items.length; i += 4) {
        banner_second_items.slice(i, i + 4).wrapAll('<li></li>');
    }
    var text_inter_items = jQuery('.text-inter .col-md-6');
    for (var i = 0; i < text_inter_items.length; i += 2) {
        text_inter_items.slice(i, i + 2).wrapAll('<div class="row row-eq-height"></div>');
    }
    $(window).load(function() {
        $('.banner').unslider({
            fluid: true,
            dots: true,
            speed: 500,
            delay: 4000
        });
        if (window.chrome) {
            $('.banner li').css('background-size', '100% 100%');
        }
    });
    var pull = $('#pull');
    var menu = $('nav ul');
    $(pull).on('click', function(e) {
        e.preventDefault();
        menu.slideToggle();
    });
    $(window).resize(function() {
        var menu = $('nav ul');
        var w = $(window).width();
        if (w > 320 && menu.is(':hidden')) {
            menu.removeAttr('style');
        }
    });
    var counter = 0,
        $items = $('.slideshow figure'),
        numItems = $items.length;
    var showCurrent = function() {
        var itemToShow = Math.abs(counter % numItems);
        $items.removeClass('show');
        $items.eq(itemToShow).addClass('show');
    };
    $('.next').on('click', function() {
        counter++;
        showCurrent();
    });
    $('.prev').on('click', function() {
        counter--;
        showCurrent();
    });
    var counter = 0,
        $items = $('.quote-slideshow figure'),
        numItems = $items.length;
    var showCurrent = function() {
        var itemToShow = Math.abs(counter % numItems);
        $items.removeClass('show');
        $items.eq(itemToShow).addClass('show');
    };
    $('.quote-next').on('click', function() {
        counter++;
        showCurrent();
    });
    $('.quote-prev').on('click', function() {
        counter--;
        showCurrent();
    });
    $('.banner.second').unslider({
        speed: 500, //  The speed to animate each slide (in milliseconds)
        delay: 3000, //  The delay between slide animations (in milliseconds)
        complete: function() {}, //  A function that gets called after every slide animation
        keys: true, //  Enable keyboard (left, right) arrow shortcuts
        dots: true, //  Display dot navigation
        fluid: false //  Support responsive design. May break non-responsive designs
    });
})