<?php
/**
 * The sidebar containing the main widget area
 *
 * If no active widgets are in the sidebar, hide it completely.
 *
 * @package Up_Front_WP
 * @since Up Front WP 1.0
 */
?>
		<?php if ( is_page_template ( 'page-templates/sidebar-right.php' ) ) : ?>
        <div class="col-sm-3 col-sm-offset-1 blog-sidebar-right">
          <div class="blog-widgets">
		  <?php if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>
            <div id="search" class="sidebar-module widget widget_search">
				<?php get_search_form(); ?>
			</div>

			<div id="archives" class="sidebar-module widget widget_archive">
				<h4><?php _e( 'Archives', 'up-front-wp' ); ?></h4>
				<ul>
					<?php wp_get_archives( 'type=monthly' ); ?>
				</ul>
			</div>

			<div id="meta" class="sidebar-module widget widget_meta">
				<h4><?php _e( 'Meta', 'up-front-wp' ); ?></h4>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<?php wp_meta(); ?>
				</ul>
			</div>
		  <?php endif; // end primary widget area ?>
          </div>
        </div><!-- /.blog-sidebar -->
        <?php elseif ( is_page_template ( 'page-templates/sidebar-left.php' ) ) : ?>
        <?php if ( is_rtl() ) : ?>
		<div class="col-sm-3 col-sm-offset-1 blog-sidebar-right">
        <?php else: ?>
        <div class="col-sm-3 col-sm-offset-1 blog-sidebar-left">
        <?php endif; ?>
          <div class="blog-widgets">
		  <?php if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>
            <div id="search" class="sidebar-module widget widget_search">
				<?php get_search_form(); ?>
			</div>

			<div id="archives" class="sidebar-module widget widget_archive">
				<h4><?php _e( 'Archives', 'up-front-wp' ); ?></h4>
				<ul>
					<?php wp_get_archives( 'type=monthly' ); ?>
				</ul>
			</div>

			<div id="meta" class="sidebar-module widget widget_meta">
				<h4><?php _e( 'Meta', 'up-front-wp' ); ?></h4>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<?php wp_meta(); ?>
				</ul>
			</div>
		  <?php endif; // end primary widget area ?>
          </div>
        </div><!-- /.blog-sidebar -->
        <?php else: ?>
		<div class="col-sm-3 col-sm-offset-1 blog-sidebar">
          <div class="blog-widgets">
		  <?php if ( ! dynamic_sidebar( 'primary-widget-area' ) ) : ?>
            <div id="search" class="sidebar-module widget widget_search">
				<?php get_search_form(); ?>
			</div>

			<div id="archives" class="sidebar-module widget widget_archive">
				<h4><?php _e( 'Archives', 'up-front-wp' ); ?></h4>
				<ul>
					<?php wp_get_archives( 'type=monthly' ); ?>
				</ul>
			</div>

			<div id="meta" class="sidebar-module widget widget_meta">
				<h4><?php _e( 'Meta', 'up-front-wp' ); ?></h4>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<?php wp_meta(); ?>
				</ul>
			</div>
		  <?php endif; // end primary widget area ?>
          </div>
        </div><!-- /.blog-sidebar -->
        <?php endif; ?>